h1 {
	line-height: 60px !important;
}
h1, h2, h3 {
    font-family: iransansfan;
	color: #000 
}
h2{
     font-size: 24px;
     font-weight: 700;
     line-height: 36px 
}
p {
    text-align: justify;
    font-size: 14px;
}
.main-footer a:hover span{
	color: var(--color-primary) !important;
}
.py-3 {
    padding-top: 0.75rem !important;
    padding-bottom: 0.75rem !important;
}

.text-primary {
    color: var( --e-global-color-primary ) !important;
}
.content {
    background: #f8fafc !important;
}
.lqd-mobile-sec-first {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.lqd-mobile-sec-first button {
    margin: 0 !important;
    width: 40px;
    right: 0;
    display: flex;
    justify-content: flex-end !important;
}
 .moreContent {
     overflow-y: auto;
     height: 500px;
}
 .moreContent h2,  .moreContent h3  {
     font-size: 20px;
     font-weight: 700;
     line-height: 36px;
	 color: #000
}
.coinsPriceList .elementor-icon-box-content{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.dividerRow {
   margin: 0 !important;
}
 .btn-solid:hover {
     transform: none;
     box-shadow: none !important;
}
 .webaidin-latest-posts {
     display: grid;
     grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
     gap: 24px;
     margin-top: 30px;
     transition: all 0.3s ease-in-out;
}
 .webaidin-post {
     display: flex;
     flex-direction: column;
     justify-content: flex-start;
     border-radius: 12px;
     overflow: hidden;
     transition: all 0.3s ease-in-out;
}
 .webaidin-post:hover h3 {
	 transition: all 0.3s ease-in-out;
	 color: var( --e-global-color-primary ) !important
}
 .webaidin-thumb {
     width: 100%;
     height: 180px;
     object-fit: cover;
	 border-radius: 15px !important;
     transition: all 0.3s ease-in-out;
}
 .webaidin-content {
     display: flex;
     flex-direction: column;
     transition: all 0.3s ease-in-out;
}
 .webaidin-content h3 {
     font-size: 16px;
     line-height: 32px;
	   font-weight: 400;
	   margin-top: 15px;
     transition: all 0.3s ease-in-out;
}
 .webaidin-content p {
     font-size: 14px;
     color: #666;
     line-height: 1.7;
     flex-grow: 1;
     text-align: justify;
	   margin-bottom: 20px
}
.webaidin-post .webaidin-pbtn {
	display: flex
}
.footerContactDetail a {
	color: #000 
}
.coinStickyMenu .inline-ul {
	max-width: inherit
}
.coinStickyMenu .inline-ul li {
	margin-bottom: 0 !important
}
.coinStickyMenu  .lqd-sticky-menu {
	height: fit-content !important
}
.volatilityBoxDown .elementor-icon-box-icon {
	background: #ffdcdb;
	padding: 5px;
	border-radius: 10px
}
.volatilityBoxUp .elementor-icon-box-icon {
	background: #cff4ef;
	padding: 5px;
	border-radius: 10px
}

.elementor-icon-box-icon svg {
    margin-top: -8px;
}

.coinContent h2 {
	font-size: 20px
}
.coinContent h3 {
	font-size: 16px;
   margin: 16px 0 0;
   position: relative;
   display: flex;
   align-items: center;
   padding-right: 20px;
}
.coinContent h3:before {
    content: "";
    background-color: #16b09f;
    height: 4px;
    width: 12px;
    right: 0;
    border-radius: 1px;
    margin-top: 4px;
    position: absolute;
}
.coinContent iframe {
	height:450px
}
ul.breadcrumbs>li:not(:last-child):after, ol.breadcrumb>li:not(:last-child):after {
    content: '/';
}
.accordion .accordion-item:last-child a {
    border-bottom: none !important;
}
.accordion-item {
    background: transparent !important;
    border: none !important;
}
.accordion-expander>i {
    font-size: 30px;
}
.webaidin-latest-posts {
    display: flex;
    overflow-x: auto;
    gap: 20px;
    padding: 10px 0;
}

.webaidin-post {
    flex: 0 0 auto;
    width: calc((100% - 60px) / 3.5);
}

.price-history-row {
    display: flex; 
    justify-content: space-between; 
    padding: 10px; 
    border-bottom: 1px solid #eee; 
    direction: rtl;   
}
.price-history-row .price {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
.price-history-row .price i {
    font-size: 18px;
}
.history-page-btn {
    padding: 0 15px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    background: #eaf0f5;
    color: #fff;
}
.price-ajax-pagination {
    margin-top:15px;
    display:flex;
    gap:5px;
    justify-content:center;
}
.activ_pagination {
    background: #000;
    color:#fff;
}
.simple_pagination {
    background: #eaf0f5;
    color: #000;
}
.change_price_box {
    text-align:center;
    padding:10px;
    margin-bottom:15px;
    border-radius:8px;
    font-weight:bold;
}
.change_price_box.increase {
    border:1px solid var( --e-global-color-primary );
    color:var( --e-global-color-primary );
}
.change_price_box.decrease {
    border:1px solid #E74444;
    color:#E74444;
}
.icon-md-arrow-up {
    color: var( --e-global-color-primary );
}
.icon-md-arrow-down {
    color:#E74444;
}
.icon-ion-ios-remove {
    color:#000
}
.coin-description-wrapper {
    max-height: 400px;
    overflow: hidden;
    position: relative;
    transition: max-height 0.5s ease;
}

.coin-description-wrapper.collapsed::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 200px;
    background: linear-gradient(#ffffff52, white);
}
.coin-description-wrapper.home-more-content.collapsed::after {
    background: linear-gradient(#ffffff52, #f8fafc) !important;
}

#toggle-description {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    border: none;
    transition: all 0.3s ease;
    width: 100%;
    background: transparent;
    font-size: 16px;
    padding-top: 20px;
}

.btn-icon {
    font-size: 18px;
    display: inline-block;
}

.ht-table-container {
    overflow-x: auto;
    margin: 20px 0;
}

.ht-ticker-table {
    width: 100%;
    border-collapse: collapse;
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0,0,0,0.05);
}

.ht-ticker-table th {
    background: #f8f9fa;
    padding: 15px;
    text-align: right;
    font-weight: bold;
}

.ht-ticker-table td {
    padding: 12px 15px;
    border-bottom: 1px solid #eee;
}

.ht-price {
    font-weight: bold;
    color: #2c3e50;
}
.ht-coin-container {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 10px;           
}

.ht-price-row {
    font-size: 14px;
    font-weight: bold;
    color: #2c3e50;
}

.ht-price-row small {
    font-size: 12px;
    color: #606060;
}

.ht-change-row {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 12px;
    font-weight: 600;
    padding: 5px 6px 3px 6px;
    border-radius: 5px;
}

.ht-up {
    color: var( --e-global-color-primary );
    background-color: #cff4ef; 
}

.ht-down {
    color: #E74444;
    background-color: #ffdcdb 
}

.ht-arrow {
    font-size: 0.8rem;
}
.trading-widget {
    display: flex;
    gap: 15px;
    flex-direction: column;
}
.input-group {
    font-size: 1rem;
    line-height: 1.4375em;
    color: rgba(0, 0, 0, 0.87);
    box-sizing: border-box;
    cursor: text;
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    position: relative;
}

.input-group input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 10px !important;
    text-align: right;
    direction: ltr;
    height: 65px;
}
.inputEndPoint {
    display: flex;
    gap: 6px;
    border-radius: 10px;
    background: rgba(0, 13, 29, .04) !important;
    color: rgba(0, 13, 29, .6) !important;
    min-height: 45px;
    min-width: 100px;
    justify-content: center;
    cursor: pointer;
    position: absolute;
    left: 10px;
    flex-direction: row;
    align-items: center;
}
.inputEndPoint img {
    width: 28px !important;
    height: auto !important;
}
.inputEndPoint p {
    line-height: normal !important;
    font-size: 16px;
    color: #000;
    margin: unset
}
.button-group {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

.btn-buy {
    background-color: var( --e-global-color-primary );
    color: white;
    border: none;
    padding: 12px;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s;
}

.btn-sell {
    background-color: #E74444;
    color: white;
    border: none;
    padding: 12px;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s;
}

.btn-buy:hover, .btn-sell:hover {
    opacity: 0.8;
    transition: all 0.3s;
}
.moment-price {
    display: flex;
    justify-content: space-between;
}
.moment-price p {
    margin-bottom: 0;
}
.moment-price p span {
    font-weight: bold;
    font-size: 18px;
}
.btn-inline-group {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    gap: 15px;
}

.ht-user-dropdown-wrapper {
    display: flex;
    direction: rtl;
    align-items: center;
    gap: 20px;
}
.ht-support-img {
    padding: 5px 0;
}
.ht-support-img img {
    height: 25px;
}

.ht-user-btn {
    padding: 5px 25px;
    border-radius: 10px;
    text-decoration: none !important;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: all 0.3s ease;
    border: 1px solid transparent;
    cursor: pointer;
}
.ht-login-btn, .ht-account-btn {
    border: 1px solid #16B09F;
    color: #000; 
    background: #fff;
}
.ht-account-btn img {
    width: 15px;
}
.ht-login-btn:hover, .ht-account-btn:hover {
    background: rgba(29,29,29,.04);
}
.ht-register-btn {
    background: #16B09F;
    color: #fff;
}
.ht-register-btn:hover {
    background: #16beaa;
    color: #fff;
}
.ht-user-dropdown {
    position: relative;
    display: inline-block;
    list-style: none;
}
.ht-dropdown-content {
    display: block; 
    visibility: hidden; 
    opacity: 0; 
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 200px;
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    border: 1px solid #eee;
    padding: 0 0 10px 0;
    margin-top: 15px;
    transform: translateY(20px); 
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    z-index: 9999;
    width: 300px;
}

.ht-dropdown-content::before {
    content: "";
    position: absolute;
    top: -15px;
    left: 0;
    width: 100%;
    height: 15px;
}

.ht-user-dropdown:hover .ht-dropdown-content {
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
    transform: translateY(0);
    margin-top: 15px; 
}
.ht-user-dropdown.active .ht-dropdown-content {
    display: block;
}
.ht-dropdown-content .ajax-nav-link.active {
    background: none !important;
    box-shadow: none !important;
    border: none !important;
    color: #000 !important;
}

.ht-dropdown-content li {
    /* opacity: 0; */
    /* transform: translateX(10px); */
    /* transition: all 0.3s ease; */
    list-style: none;

}

.ht-user-dropdown:hover .ht-dropdown-content li {
    opacity: 1;
    /* transform: translateX(0); */
}

/* .ht-dropdown-content li:nth-child(2) { transition-delay: 0.15s; }
.ht-dropdown-content li:nth-child(3) { transition-delay: 0.2s; }
.ht-dropdown-content li:nth-child(4) { transition-delay: 0.25s; }
.ht-dropdown-content li:nth-child(5) { transition-delay: 0.3s; } */

.ht-dropdown-content li a {
    color: rgba(0,0,0,.55);
    text-decoration: none !important;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: all 0.2s ease;
    padding: 10px 15px;
}
.ht-dropdown-content li a:hover { 
    color: #000; 
}
.ht-dropdown-content li a img { height: 20px; }
.divider { height: 1px; background: #f0f0f0; margin: 8px 0; }
.arrow-icon { font-size: 10px; margin-top: 2px; }
.kyc-status {
    font-size: 12px;
    font-weight: normal;
    padding: 6px 10px;
    display: flex;
    align-items: center;
}

.badge-kyc {
    padding: 4px 10px;
    border-radius: 50px;
    font-size: 11px;
    font-weight: bold;
}

.status-v {
    background: #e7f4e9;
    color: #1e7e34;
    border: 1px solid #c3e6cb;
}

.status-p {
    background: #fff3cd;
    color: #856404;
    border: 1px solid #ffeeba;
}

.status-r {
    background: #f8d7da;
    color: #721c24;
    border: 1px solid #f5c6cb;
}

.status-n {
    background: #f0f0f1;
    color: #50575e;
    border: 1px solid #dcdcde;
}
#ht_bank_selector, #withdraw_net_selector, #ht_user_bank_selector, #network_selector, #edit_network{
        display: block !important; /* اجبار به نمایش */
        visibility: visible !important;
        opacity: 1 !important;
        height: auto !important;
        width: 100% !important;
    }
.user-info-header {
    display: flex;
    flex-direction: row;
    gap: 5px;
    background: #f8fafc;
    border-radius: 10px 10px 0 0;
    align-items: center;
    padding: 15px;
    justify-content: space-between;
}
.user-info-header > div {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
.user-info-header > div > div{
    display: flex;
    flex-direction: column;
}
.user-info-header img {
    background: #eee;
    width: 40px;
    height: 40px;
    padding: 10px;
    border-radius: 15px;
}
.mobile-num, .fullname {
    line-height: 30px;
}
.card {
    border-radius: 0;
}
.dashboard-wrapper {
    padding: 79px 0 0 0;
    direction: rtl;
    text-align: right;
    direction: rtl;
}
.dashboard-wrapper .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.account-sidebar {
    border-left: 1px solid #f4f4f4 !important;
    background: #f8fafc !important;
}
.account-main {
    background: #fff !important;
}
.account-sidebar .nav-link, .account-sidebar .menu-item div {
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 15px;
}
.account-sidebar .nav-link:hover {
    background: #fcfcfc;
}
.account-sidebar .nav-link.active {
    color: var( --e-global-color-primary ) !important;
    background-color: #daf9f4 !important;
    font-weight: bold;
}
.account-sidebar .nav-link.active:after, .submenu a.child-active:after {
    content: "";
    background-color: #16b09f;
    height: 30px;
    width: 5px;
    right: 0px;
    border-radius: 6px 0 0 6px;
    margin-top: 3px;
    position: absolute;
}
.account-sidebar img {
    height: 20px;
}
.account-sidebar .menu-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #444;
    text-decoration: none;
    transition: 0.3s;
    cursor: pointer;
    min-height: 50px;
}

.account-sidebar .menu-item.no-child {
    justify-content: flex-start;
}
.account-sidebar .menu-item i:first-child {
    width: 20px;
    text-align: center;
    margin-left: 10px;
}
.account-sidebar .menu-item:hover {
    background: #fcfcfc;
}

.account-sidebar .submenu {
    display: none; 
}

.account-sidebar .submenu a {
    display: block;
    padding: 12px 45px 12px 15px;
    text-decoration: none;
    transition: 0.2s;
    color: #000;
}

.account-sidebar .submenu a:hover {
    background: #fcfcfc;
}

.account-sidebar .arrow-icon {
    font-size: 11px;
    transition: transform 0.3s;
}

.account-sidebar .menu-group.active .arrow-icon {
    transform: rotate(180deg);
}

.account-sidebar .menu-group.active .menu-item {
    color: var( --e-global-color-primary ) !important;
    background-color: transparent !important;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
}

.submenu a.child-active {
    color: var( --e-global-color-primary ) !important;
    background-color: #daf9f4 !important;
    font-weight: bold;
}

.menu-group.active>.toggle-trigger {
    color: var( --e-global-color-primary ) !important;
    background-color: #daf9f4 !important;
}

.arrow-icon {
    transition: 0.3s;
}

.active .arrow-icon {
    transform: rotate(180deg);
}
.menu-item-nochild {
    color: var( --e-global-color-primary ) !important;
    background-color: #daf9f4 !important;
}
#lqd-mobile-sec-nav.collapsing {
    transition: transform 0.4s cubic-bezier(0.25, 1, 0.5, 1) !important;
    height: 100vh !important; 
    display: block !important;
}

#lqd-mobile-sec-nav {
    position: fixed !important;
    top: 0;
    right: 0;
    width: 100vw !important;
    height: 100vh !important;
    min-height: 100vh !important;
    background-color: #fff !important;
    z-index: 9999;
    margin: 0 !important;
    padding: 0 !important; 
    overflow-y: hidden;
    transform: translateX(100%);
    visibility: hidden;
    display: block !important;
    flex-direction: column !important;
    transition: transform 0.4s cubic-bezier(0.25, 1, 0.5, 1), visibility 0.4s !important;
}

#lqd-mobile-sec-nav.show, 
#lqd-mobile-sec-nav.collapsing {
    transform: translateX(0);
    visibility: visible;
}

#lqd-mobile-sec-nav.collapse:not(.show) {
    transform: translateX(100%);
    transition: transform 0.4s cubic-bezier(0.25, 1, 0.5, 1) !important;
}


.lqd-mobile-sec-nav, 
.lqd-mobile-sec {
    position: static !important; 
}

#mobile-primary-nav {
    padding: 15px !important;
    height: auto !important;
    flex: none !important;
    overflow-y: scroll;
    scrollbar-width: none !important;
}

#mobile-primary-nav li {
    width: 100%;
    text-align: right;
    padding: 0;
}
html.mobile-nav-activated {
    overflow: hidden;
    height: 100vh;
}

.mobile-navbar-header {
    background: #fff;
    border-bottom: 1px solid #ddd;
    padding: 10px 15px 5px 10px;
    align-items: center;
    position: sticky;
    top: 0;
    width: 100%;
    display: flex;
    z-index: 100;
    flex-direction: row;
    justify-content: space-between;
}
.mobile-navbar-header .navbar-brand {
    padding: 0 !important;
}

.mobile-navbar-header .navbar-brand img {
    border-left: none !important;
}
.lqd-custom-close-btn {
    width: 30px;
    height: 30px;
    background: transparent;
    border: none;
    position: relative;
    cursor: pointer;
    padding: 0;
}

.lqd-custom-close-btn .close-icon::before,
.lqd-custom-close-btn .close-icon::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 1px;  
    background-color: #000; 
    border-radius: 2px;
}

.lqd-custom-close-btn .close-icon::before {
    transform: translate(-50%, -50%) rotate(45deg);
}

.lqd-custom-close-btn .close-icon::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}


.lqd-mobile-sec {
    background: #fff;
	border-bottom: 1px solid #E9EBEE
}
.lqd-mobile-sec .navbar-brand {
    padding: 12px 0 !important;
    max-width: 100% !important;
}
.lqd-mobile-sec ul.main-nav.lqd-mobile-main-nav>li>a {
	padding: 12px 0 !important;
	font-size: 14px;
}
.lqd-mobile-sec .nav-item-children>li>a {
    color: #525b63 !important;
    padding: 12px 20px !important;
}
.mobile-navbar-collapse {
	padding-top: 15px;
	background: #fff !important;
	border-bottom: 1px solid #E9EBEE;
}
.lqd-mobile-sec .navbar-header {
	padding: 10px 15px;
}
[data-mobile-nav-scheme=gray] .lqd-mobile-sec .navbar-collapse {
	box-shadow: none !important
}
.lqd-mobile-sec .submenu-expander {
	left: 0 !important;
    top: 10px !important;
    flex-direction: row;
    justify-content: flex-end;
}
.submenu-expander {
	background: transparent !important
}
.lqd-mobile-sec .nav-item-children {
	padding: 0 !important;
    border-top: 1px solid #ddd;
}
.lqd-mobile-sec .nav-item-children>li>a {
    padding: 12px 0px;
    font-weight: 400;
}
.ht-mobile-footer-action {
    position: sticky;
    bottom: 0;
    width: 100%;
    padding: 15px;
    display: flex;
    gap: 15px;
    flex-direction: column;
    background: #fff;
    z-index: 100;
    margin-top: auto !important;
}
.ht-mobile-second-section {
    display: flex;
    flex-direction: column;
    overflow: auto;
    height: 80vh;
}
.ht-mobile-footer-action a {
    text-align: center !important;
    padding: 5px 20px;
    justify-content: center;
}
.modal-backdrop {
    z-index: 1040 !important;
}
#editWalletModal {
    z-index: 1050 !important;
}

.nav-tabs .nav-link {
    color: #6c757d;
    font-weight: 500;
    padding: 12px 20px;
    border: none;
    border-bottom: 3px solid transparent;
}

.nav-tabs .nav-link:hover {
    color: #0d6efd;
    border-bottom-color: #0d6efd;
}

.nav-tabs .nav-link.active {
    color: #0d6efd;
    background: transparent;
    border-bottom: 3px solid #0d6efd;
    font-weight: 600;
}

.dir-ltr {
    direction: ltr !important;
    text-align: left !important;
}

/* استایل مودال کاستوم */
.ht-custom-modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(4px);
    align-items: center;
    justify-content: center;
}

.ht-modal-content {
    width: 100%;
    max-width: 450px;
    margin: 15px;
    border-radius: 15px;
    overflow: hidden;
}

.ht-modal-content .card-body {
    padding: 25px;
}
.last_list_item {
    margin-right: auto;
}



 @media screen and (max-width: 1024px) {
	 .main-header .lqd-mobile-sec .navbar-brand img {
        max-width: 40px !important;
        padding-left: 10px !important;
        border-left: 1px solid #ddd;
        margin-left: 10px;
    }
}




 @media screen and (max-width: 768px) {
	h1 {
		
	}
	 h2{
		 font-size: 20px;
	 }
    p {
        font-size: 14px !important;
    }
	.accordion-expander>i {
		font-size: 25px;
	}
    .lqd-mobile-sec .navbar-brand {
        width: 30px;
        padding: 10px 0 !important;
    }
    .lqd-mobile-sec .navbar-header>* {
        width: auto !important;
    }
    .ht-support-img img {
        height: 20px;
    }
    .ht-user-btn {
        padding: 2px 15px;
    }
    .ht-account-btn img {
        display: none;
    }
    .ht-user-btn {
        font-size: 12px;
    }
   .coinPageMainPrice {
      background: #EFF0F6;
      border-radius: 10px
   }
   .webaidin-content h3 {
      font-size: 14px;
      line-height: 32px;
         font-weight: 400;
         margin-top: 15px;
      transition: all 0.3s ease-in-out;
   }
    .webaidin-post {
        width: calc((100% - 20px) / 1.3);
    }
    .webaidin-latest-posts {
        gap: 15px;
    }
    .coinContent h2 {
      font-size: 18px
   }
   .coinContent h3 {
      font-size: 14px
   }
    .moment-price p span {
        font-size: 16px;
    }
    .btn-inline-group {
        display: flex;
        gap: 10px;
        align-items: center;
    }
    .ht-user-btn {
        padding: 2px 10px;
        font-size: 12px;
        white-space: nowrap;
    }
    .ht-support-img img {
        width: 30px;
    }
    .dashboard-wrapper {
        padding: 60px 0 0 0;
    }
}




